{
  "parent": "backrooms:entities/unnumbered/beuford",
  "criteria": {
    "smiler": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "description": "Get close to a Bomber Plane",
    "icon": {
      "count": 1,
      "id": "minecraft:gray_concrete"
    },
    "title": "Bomber Plane",
    "frame": "task",
    "announce_to_chat": false,
    "hidden": false
  },
  "requirements": [
    [
      "smiler"
    ]
  ],
  "sends_telemetry_event": true
}